
/***************************************
* STORED stp_BlocchiGetByIdx
*
* ottiene l'elenco dei blocchi di magazzino dall'Idx richiesto
*
* Steamware, S.E.L.
* mod: 2010.05.18
*
****************************************/
create PROCEDURE [dbo].[stp_BlocchiGetByIdx]
(
	@IdxBlocco INT
)
AS

	SELECT	* 
	FROM	Blocchi
	WHERE	IdxBlocco = @IdxBlocco

RETURN
